{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-oh-2024-2446649",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Ohio",
  "state_abbrev": "oh",
  "year": 2024,
  "plot_id": "2446649",
  "cooperator": "Southwest Ohio Corn Growers Assoc - Ashville Late",
  "planted_date": "2024-05-02",
  "harvested_date": "2024-10-08",
  "population_seeds_per_acre": 34000,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 173.3,
        "%MST": 16.2,
        "Test Weight": 58.3,
        "Gross Revenue": 682.8
      },
      "entry_num": 31
    },
    {
      "rank": 2,
      "brand": "Channel",
      "product": "214-78DGVT2P",
      "traits": "",
      "metrics": {
        "Yield": 168.4,
        "%MST": 15.1,
        "Test Weight": 56.1,
        "Gross Revenue": 672.76
      },
      "entry_num": 34
    },
    {
      "rank": 3,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 2113-3110",
      "metrics": {
        "Yield": 166.8,
        "%MST": 15.5,
        "Test Weight": 55.3,
        "Gross Revenue": 663.03
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "215-42TRE",
      "traits": "",
      "metrics": {
        "Yield": 163.3,
        "%MST": 15.4,
        "Test Weight": 57.1,
        "Gross Revenue": 649.93
      },
      "entry_num": 35
    },
    {
      "rank": 5,
      "brand": "Pine",
      "product": "Creek",
      "traits": "Seed 6313",
      "metrics": {
        "Yield": 162.3,
        "%MST": 15.1,
        "Test Weight": 55.0,
        "Gross Revenue": 648.39
      },
      "entry_num": 22
    },
    {
      "rank": 6,
      "brand": "Beck's",
      "product": "6574TCV2P",
      "traits": "",
      "metrics": {
        "Yield": 161.0,
        "%MST": 15.3,
        "Test Weight": 55.9,
        "Gross Revenue": 641.58
      },
      "entry_num": 20
    },
    {
      "rank": 7,
      "brand": "Axis",
      "product": "Seed",
      "traits": "65W75",
      "metrics": {
        "Yield": 160.3,
        "%MST": 15.3,
        "Test Weight": 56.2,
        "Gross Revenue": 638.8
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Axis",
      "product": "Seed",
      "traits": "62A40",
      "metrics": {
        "Yield": 160.0,
        "%MST": 15.1,
        "Test Weight": 56.7,
        "Gross Revenue": 639.2
      },
      "entry_num": 15
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "",
      "metrics": {
        "Yield": 158.2,
        "%MST": 15.3,
        "Test Weight": 55.9,
        "Gross Revenue": 630.43
      },
      "entry_num": 23
    },
    {
      "rank": 10,
      "brand": "Axis",
      "product": "Seed",
      "traits": "63J77",
      "metrics": {
        "Yield": 156.6,
        "%MST": 15.2,
        "Test Weight": 57.3,
        "Gross Revenue": 624.83
      },
      "entry_num": 14
    },
    {
      "rank": 11,
      "brand": "Axis",
      "product": "Seed",
      "traits": "63H27",
      "metrics": {
        "Yield": 154.0,
        "%MST": 15.0,
        "Test Weight": 56.0,
        "Gross Revenue": 616.0
      },
      "entry_num": 13
    },
    {
      "rank": 12,
      "brand": "Stine",
      "product": "9754-20",
      "traits": "",
      "metrics": {
        "Yield": 153.9,
        "%MST": 15.3,
        "Test Weight": 56.5,
        "Gross Revenue": 613.29
      },
      "entry_num": 27
    },
    {
      "rank": 13,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 5113PWE",
      "metrics": {
        "Yield": 153.3,
        "%MST": 15.6,
        "Test Weight": 56.1,
        "Gross Revenue": 608.6
      },
      "entry_num": 16
    },
    {
      "rank": 14,
      "brand": "Channel",
      "product": "215-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 152.8,
        "%MST": 15.4,
        "Test Weight": 55.7,
        "Gross Revenue": 608.14
      },
      "entry_num": 36
    },
    {
      "rank": 15,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 5112AA",
      "metrics": {
        "Yield": 152.1,
        "%MST": 15.1,
        "Test Weight": 55.5,
        "Gross Revenue": 607.64
      },
      "entry_num": 1
    },
    {
      "rank": 16,
      "brand": "Pine",
      "product": "Creek",
      "traits": "Seed 2212",
      "metrics": {
        "Yield": 152.0,
        "%MST": 14.6,
        "Test Weight": 52.0,
        "Gross Revenue": 601.92
      },
      "entry_num": 21
    },
    {
      "rank": 17,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 4113-V",
      "metrics": {
        "Yield": 149.9,
        "%MST": 14.7,
        "Test Weight": 53.4,
        "Gross Revenue": 597.8
      },
      "entry_num": 4
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 148.7,
        "%MST": 15.2,
        "Test Weight": 54.4,
        "Gross Revenue": 593.31
      },
      "entry_num": 33
    },
    {
      "rank": 19,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 3114PWE",
      "metrics": {
        "Yield": 148.2,
        "%MST": 15.0,
        "Test Weight": 56.8,
        "Gross Revenue": 592.8
      },
      "entry_num": 5
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 146.5,
        "%MST": 15.4,
        "Test Weight": 56.3,
        "Gross Revenue": 583.07
      },
      "entry_num": 32
    },
    {
      "rank": 21,
      "brand": "Stine",
      "product": "9753-20",
      "traits": "",
      "metrics": {
        "Yield": 146.0,
        "%MST": 15.3,
        "Test Weight": 56.8,
        "Gross Revenue": 581.81
      },
      "entry_num": 28
    },
    {
      "rank": 22,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 3113PWE",
      "metrics": {
        "Yield": 145.5,
        "%MST": 15.7,
        "Test Weight": 55.4,
        "Gross Revenue": 576.91
      },
      "entry_num": 3
    },
    {
      "rank": 23,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1154AM",
      "metrics": {
        "Yield": 141.4,
        "%MST": 15.4,
        "Test Weight": 57.1,
        "Gross Revenue": 562.77
      },
      "entry_num": 30
    },
    {
      "rank": 24,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct Direct 5114-AA",
      "metrics": {
        "Yield": 139.4,
        "%MST": 15.2,
        "Test Weight": 56.3,
        "Gross Revenue": 556.21
      },
      "entry_num": 17
    },
    {
      "rank": 25,
      "brand": "NK",
      "product": "NK1239-D",
      "traits": "",
      "metrics": {
        "Yield": 136.8,
        "%MST": 14.8,
        "Test Weight": 54.4,
        "Gross Revenue": 547.2
      },
      "entry_num": 24
    },
    {
      "rank": 26,
      "brand": "Beck's",
      "product": "6216PCE",
      "traits": "",
      "metrics": {
        "Yield": 136.3,
        "%MST": 15.0,
        "Test Weight": 53.7,
        "Gross Revenue": 544.38
      },
      "entry_num": 19
    },
    {
      "rank": 26,
      "brand": "Seed",
      "product": "Consultants",
      "traits": "SC1135PCE",
      "metrics": {
        "Yield": 136.3,
        "%MST": 15.3,
        "Test Weight": 54.8,
        "Gross Revenue": 543.16
      },
      "entry_num": 29
    },
    {
      "rank": 28,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "",
      "metrics": {
        "Yield": 132.3,
        "%MST": 15.5,
        "Test Weight": 53.7,
        "Gross Revenue": 525.1
      },
      "entry_num": 26
    },
    {
      "rank": 29,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "",
      "metrics": {
        "Yield": 129.2,
        "%MST": 14.5,
        "Test Weight": 53.4,
        "Gross Revenue": 515.25
      },
      "entry_num": 25
    },
    {
      "rank": 30,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 4115PWE",
      "metrics": {
        "Yield": 127.3,
        "%MST": 14.9,
        "Test Weight": 54.1,
        "Gross Revenue": 509.2
      },
      "entry_num": 7
    },
    {
      "rank": 31,
      "brand": "Axis",
      "product": "Seed",
      "traits": "62C60",
      "metrics": {
        "Yield": 119.1,
        "%MST": 14.8,
        "Test Weight": 53.0,
        "Gross Revenue": 474.02
      },
      "entry_num": 11
    },
    {
      "rank": 32,
      "brand": "Seed",
      "product": "Genetics",
      "traits": "Direct AGI-C 4114PWE",
      "metrics": {
        "Yield": 110.7,
        "%MST": 15.0,
        "Test Weight": 54.9,
        "Gross Revenue": 442.8
      },
      "entry_num": 6
    },
    {
      "rank": 33,
      "brand": "Beck's",
      "product": "6235D1",
      "traits": "",
      "metrics": {
        "Yield": 106.2,
        "%MST": 14.2,
        "Test Weight": 51.8,
        "Gross Revenue": 420.13
      },
      "entry_num": 18
    }
  ],
  "n_results": 33,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/oh/2024/2446649"
  ],
  "fetched_at": "2026-05-25T19:41:04.752289+00:00",
  "scraper_version": "0.1.0"
}
